<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#fff2f2f2" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_title_bar" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="@dimen/feed_title_bar_height">
        <ImageView android:id="@id/iv_title_back" android:background="@drawable/bg_title_back_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentLeft="true" android:layout_alignParentBottom="true" />
        <TextView android:textSize="20.0dip" android:textColor="#ff000000" android:ellipsize="end" android:gravity="center" android:id="@id/tv_title_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minHeight="@dimen/feed_title_bar_height" android:maxLines="1" android:singleLine="true" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
        <View android:background="@color/c_b2b2b2" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_alignParentBottom="true" />
    </RelativeLayout>
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.mjweather.feed.view.FeedDetailRecyclerView android:id="@id/recyclerview" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>